EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Launch the calibre edit book tool. You can optionally also specify the names of files inside the book which will be opened for editing automatically.

Sempre que passar argumentos para o ebook-edit que contenham espaços ponha-os entre aspas. Por exemplo: «/some path/with spaces»

[OPÇÕES]

--detach
    Se existir, desligue do terminal de controlo (apenas para Linux )

--help, -h
    mostrar esta mensagem de ajuda e sair

--version
    mostrar o número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal